## libexosip2 3.6.0

=== debian/changelog ===
libexosip2 (3.6.0-4) unstable; urgency=low

  * wheezey polish
  * Update Standards-Version: 3.9.3
  * Fix variable.diff quilt-patch-missing-description
  * Fix spelling-error-in-binary usr/bin/sip_reg-3.6.0 recieved received
  * Fix libexosip2-dev extended-description-is-probably-too-short
  * Fix spelling-error-in-manpage
  * debian/compat -> 9 - multiarch & hardening

 -- Mark Purcell <msp@debian.org>  Sun, 24 Jun 2012 20:42:02 +1000

libexosip2 (3.6.0-3) unstable; urgency=low

  * Added variable.diff patch from pinotree - thks
    - Fixes libexosip2: FTBFS on hurd-i386: (Closes: #661321)

 -- Mark Purcell <msp@debian.org>  Sun, 26 Feb 2012 21:37:34 +1100

libexosip2 (3.6.0-2) unstable; urgency=low

  * Upload to unstable - debian-release endorsed
  * Added --with autotools_dev
  * Fix "[libexosip2] "OSIP" completely uppercase in short description"
    Updated debian/control - note upstream uppercase X (Closes: #644864)

 -- Mark Purcell <msp@debian.org>  Sun, 26 Feb 2012 08:06:14 +1100

libexosip2 (3.6.0-1) experimental; urgency=low

  * New upstream release 
    - NEW package libeXosip2-7 - soname bump
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to dh
  * Update to Standards Version 3.9.2
  * Fix "Getting rid of unneeded *.la / emptying dependency_libs"
    debian/rules sed -i (Closes: #633180)
  * Fix "[libexosip2-4] typo "establishement" in extended description"
    Updated debian/control (Closes: #583519)
  * Drop  binary-control-field-duplicates-source
  * cleanup debian/watch - debian-watch-contains-dh_make-template
  * Update debian/copyright GPL2 -  copyright-refers-to-symlink-license

 -- Mark Purcell <msp@debian.org>  Sat, 08 Oct 2011 15:20:31 +1100

libexosip2 (3.5.0-1) experimental; urgency=low

  * New upstream release

  [ Kilian Krause ]
  * Remove -N from wget args in get-orig-source target as -O is already
    used.

  [ Mark Purcell ]
  * NEW package libexosip2-6 - soname bump
  * Include html docs in -dev package
  * Build-Depends: libosip2-dev (>= 3.5)

 -- Mark Purcell <msp@debian.org>  Sat, 29 Jan 2011 15:37:37 +1000

libexosip2 (3.3.0-1) unstable; urgency=low

  * New upstream release
    - libosip2 transition

 -- Mark Purcell <msp@debian.org>  Sat, 07 Mar 2009 11:51:53 +1100

libexosip2 (3.2.0-1) experimental; urgency=low

  * New upstream release

  [ Patrick Matthäi ]
  * Bumped to Standards-Version 3.8.0.

  [ Mark Purcell ]
  * export DH_ALWAYS_EXCLUDE := eXosip2_license.3.gz
  * Ship debian/manpages/* - Fix binary-without-manpage
  * Build-Depends: libosip2-dev (>= 3.2)

 -- Mark Purcell <msp@debian.org>  Sat, 15 Nov 2008 22:32:45 +1100

libexosip2 (3.1.0-1) unstable; urgency=low

  * New upstream release
  * Remove Conflicts:/ Replaces:  as libexosip2-5 (>> 3.0) does not
    exist in etch/ lenny/ sid
  * Build-Depends:/ Depends: libosip2-dev (>= 3.1)

 -- Mark Purcell <msp@debian.org>  Tue, 22 Apr 2008 19:39:04 +1000

libexosip2 (3.0.3-3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 30 Sep 2007 12:03:30 +0100

libexosip2 (3.0.3-2-2) unstable; urgency=high

  [ Kilian Krause ]
  * Build-Conflicts with libssl-dev to make sure it's not included in
    libexosip.pc (Closes: #442964)
  * Set high urgency due to fixing RC bug
  * Add versioned depends on cdbs >= 0.4.39 due to use of DEB_UPSTREAM_VERSION
  * Add Homepage field as added in dpkg-dev 1.14.6.

  [ Rene Mayorga ]
  * Remove help/doxygen/doc in clean target to fix rebuild
    (Closes: #442632)
  * Added missing manpage for /usr/bin/sip_reg-3.0.3-2
  * Bump Standards-Version to 3.7.2
  * debian/compat set to 5
  * debian/control
    + debhelper versioned raised to 5
    + Added myself to uploaders

 -- Kilian Krause <kilian@debian.org>  Sat, 22 Sep 2007 12:08:47 +0200

libexosip2 (3.0.3-2-1) unstable; urgency=low

  * New upstream release
  * linda: debhelper.mk needs Build-Depends: (>= 4.1.0)
  * Bump build-Depends: libosip2-dev (>= 3.0.3-2-1)
  * Conflicts: libexosip2-5 (>> 3.0) missed soname bump
  * Set --program-suffix=-$(DEB_UPSTREAM_VERSION) allow libs pkgs to coexist
  * Set DoxyFile SHOW_DIRECTORIES=NO
    - manpages with wrong filename (Closes: #413302)
  * Add DEB_DH_ALWAYS_EXCLUDE := eXosip2_license.3.gz
    - lintian: extra-license-file 

 -- Mark Purcell <msp@debian.org>  Sat, 01 Sep 2007 00:40:23 +0100

libexosip2 (3.0.3-1) unstable; urgency=low

  [ Kilian Krause ]
  * New upstream release
  * debian/control:
     - New upstream version 3.0.0 requires libosip2-dev (>= 3.0.0) to fix FTBFS
     - Use new binary:Version stanza for binNMU safety.
       Requires dpkg-dev (>= 1.13.19)
  * debian/libexosip2-5.install:
     Remove eXosip_addidentity.sh as no longer provided by upstream.

 -- Mark Purcell <msp@debian.org>  Sun, 19 Aug 2007 12:07:38 +0100

libexosip2 (2.2.3-2) unstable; urgency=low

  * libexosip2-dev Depends: libosip2-dev
    - Fixes: missing dependency on libosip2-dev (Closes: #393637)

 -- Mark Purcell <msp@debian.org>  Sat,  9 Dec 2006 13:06:51 +0000

libexosip2 (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  4 May 2006 17:07:35 +0100

libexosip2 (2.2.2-3) unstable; urgency=low

  * debian/control: Add libosip2-dev to build-deps.

 -- Kilian Krause <kilian@debian.org>  Mon, 17 Apr 2006 10:36:48 +0000

libexosip2 (2.2.2-2) unstable; urgency=low

  * Update debian/copyright for src/inet_ntop.c which isn't GPL
  * Initial release. (Closes: #346515: ITP: libexosip2 -- eXtended OSIP
    library - Debian Bug report logs)

 -- Mark Purcell <msp@debian.org>  Mon, 17 Apr 2006 10:16:51 +0100

libexosip2 (2.2.2-1) unstable; urgency=low

  * Initial release Closes: #346515

 -- Mark Purcell <msp@debian.org>  Sat,  1 Apr 2006 07:58:30 +0100
