=== debian/control ===
Source: libexosip2
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kilian Krause <kilian@debian.org>, Rene Mayorga <rmayorga@debian.org.sv>
Build-Depends: debhelper (>= 9), autotools-dev, libncurses5-dev, libosip2-dev (>= 3.6), dpkg-dev (>= 1.13.19), doxygen
Build-Conflicts: libssl-dev
Section: libs
Standards-Version: 3.9.3
Homepage: http://savannah.gnu.org/projects/exosip/
Vcs-Svn: svn://svn.debian.org/pkg-voip/libexosip2/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/libexosip2/?op=log

Package: libexosip2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libexosip2-7 (= ${binary:Version}), libosip2-dev
Description: eXtended osip library development files
 Hides the complexity of using the SIP protocol for multimedia
 session establishment. This protocol is mainly to be used by VoIP
 telephony applications (endpoints or conference server) but might be
 also useful for any application that wish to establish sessions like
 multi-player games.
 .
 Development files for the eXtended osip library

Package: libexosip2-7
Architecture: any
Pre-Depends: ${misc:Pre-Depends} 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eXtended osip library
 Hides the complexity of using the SIP protocol for multimedia
 session establishment. This protocol is mainly to be used by VoIP
 telephony applications (endpoints or conference server) but might be
 also useful for any application that wish to establish sessions like
 multi-player games.
