=== debian/rules ===
#!/usr/bin/make -f

# Grab the version from the changelog, up to the first -
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --disable-josua --program-suffix=-$(DEB_UPSTREAM_VERSION)

override_dh_auto_build:
	dh_auto_build -- doxygen

override_dh_install:
	dh_install --list-missing
	# Drop content of dependency_libs to avoid having to recompile exiv2
	# if the path of the libs that appear there changes
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

get-orig-source:
	uscan --force-download
