## libexosip2 4.0.0

=== debian/changelog ===
libexosip2 (4.0.0-4ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Build-depend on pkg-config to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 00:43:15 -0500

libexosip2 (4.0.0-4build1) trusty; urgency=low

  * No change rebuild against ucommon.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 20:15:25 +0000

libexosip2 (4.0.0-4) unstable; urgency=low

  * Standards-Version -> 3.9.4
  * Add dh_auto_build all - Fixes "FTBFS: dh_install:" (Closes: #718163)

 -- Mark Purcell <msp@debian.org>  Sun, 04 Aug 2013 10:37:55 +1000

libexosip2 (4.0.0-3) unstable; urgency=low

  * Upload to unstable 
  * Fix "Dependency on libosip2-dev most likely needs to be versioned"
    Added versioned Depends: (Closes: #700776)

 -- Mark Purcell <msp@debian.org>  Mon, 13 May 2013 20:22:48 +1000

libexosip2 (4.0.0-2) experimental; urgency=low

  * Update manpage to sip_reg-4.0.0(1)

 -- Mark Purcell <msp@debian.org>  Wed, 26 Dec 2012 11:14:49 +1100

libexosip2 (4.0.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libexosip2-10 - match soname
  * Fix vcs-field-not-canonical
  * Refresh spelling-error-in-manpage.patch
  * Refresh spelling-error-in-binary.patch

 -- Mark Purcell <msp@debian.org>  Tue, 25 Dec 2012 10:44:53 +1100
