=== debian/control ===
Source: libexosip2
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kilian Krause <kilian@debian.org>, Rene Mayorga <rmayorga@debian.org.sv>
Build-Depends: debhelper (>= 9), dh-autoreconf, libncurses5-dev, libosip2-dev (>= 4), dpkg-dev (>= 1.13.19), doxygen, pkg-config
Build-Conflicts: libssl-dev
Section: libs
Standards-Version: 3.9.4
Homepage: http://savannah.gnu.org/projects/exosip/
Vcs-Svn: svn://anonscm.debian.org/pkg-voip/libexosip2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/libexosip2/trunk/

Package: libexosip2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libexosip2-10 (= ${binary:Version}), libosip2-dev (>= 4)
Description: eXtended osip library development files
 Hides the complexity of using the SIP protocol for multimedia
 session establishment. This protocol is mainly to be used by VoIP
 telephony applications (endpoints or conference server) but might be
 also useful for any application that wish to establish sessions like
 multi-player games.
 .
 Development files for the eXtended osip library

Package: libexosip2-10
Architecture: any
Pre-Depends: ${misc:Pre-Depends} 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eXtended osip library
 Hides the complexity of using the SIP protocol for multimedia
 session establishment. This protocol is mainly to be used by VoIP
 telephony applications (endpoints or conference server) but might be
 also useful for any application that wish to establish sessions like
 multi-player games.
