=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-josua --program-suffix=-$(DEB_UPSTREAM_VERSION)
 
 override_dh_auto_build:
-	dh_auto_build -- doxygen
+	dh_auto_build -- all doxygen
 
 override_dh_install:
 	dh_install --list-missing
@@ -18,5 +18,8 @@
 	# if the path of the libs that appear there changes
 	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
 
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
+
 get-orig-source:
 	uscan --force-download
