## libexosip2 4.1.0

=== debian/changelog ===
libexosip2 (4.1.0-2) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release 
  * Fix "missing license in debian/copyright" - updated (Closes: #736244)

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jun 2014 22:01:01 +1000

libexosip2 (4.1.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libexosip2-11 - match soname 
  * Fix "use dh-autoreconf instead of autotools-dev to fix FTBFS on
    ppc64el" patch from ~logan (Closes: #735950)
  * Fix "Upstream license exception required to enable linking with SSL"
    Upstream exception added to debian/copyright (Closes: #688868)
  * Add Build-Depends: libssl-dev
  * quilt refresh
  * Fix further spelling-error-in-manpage.patch

 -- Mark Purcell <msp@debian.org>  Mon, 20 Jan 2014 21:48:15 +1100
