=== debian/watch ===
version=3

http://download.savannah.nongnu.org/releases/exosip/libeXosip2-(.*)\.tar\.gz debian svn-upgrade
